<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">
	<SCRIPT id="main" src="burnout" type="binary/small"/>

	<IMG id="bg" src="media/burnout/bg.png" />

	<IMG id="banner" src="media/burnout/banner.png" />
	<IMG id="box" src="media/burnout/box.png" />

	<BUTTON_IMG id="0" src="media/burnout/button1.png" />
	<BUTTON_IMG id="1" src="media/burnout/button2.png" />
	<BUTTON_IMG id="2" src="media/burnout/button3.png" />
	<BUTTON_IMG id="3" src="media/burnout/button4.png" />
	<BUTTON_IMG id="4" src="media/burnout/button5.png" />

	<LINK id="0" href="burnout1.xml" />
	<LINK id="1" href="burnout2.xml" />
	<LINK id="2" href="burnout4.xml" />
	<LINK id="3" href="burnout3.xml" />
	<LINK id="4" href="catalog-bo3-2.xml" />
	<LINK id="back" href="gamemenu.xml" />
</RESOURCE>